/*
----------------------------------------
Final - Product Detail Page
----------------------------------------
*/

.header-bar2 { padding:45px 0}

.add-products2 article aside.down{ background:url(../img/arrow13.png) no-repeat 0 0}

.product-details{ padding:20px 0 1.0rem 0; margin:0; }

/*
----------------------------------------
Final - Product Landing Page
----------------------------------------
*/

.product-landing .products-info .brand-info { width:100%; height:55px; float:left; line-height:55px; background:#fbfbfb}
.product-landing .products-info .brand-info img { padding:0 7%}
.product-landing .products-info .text{ height:130px; padding:0}
.product-landing .products-info .text .txt-txt { width:86%; float:left; padding:14px 7% 0 7%}
.product-landing .products-info .text h2 { font-size:20px; color:#3b70a6; padding:0 0 3px 0}
.product-landing .products-info .text .price1{ font-size:15px; color:#f95c61; font-family:"proxima_nova_blregular",Arial, Helvetica, sans-serif; padding:0 0 15px 0}
.product-landing .products-info .text ul { width:100%; float:left; font-size:15px; border-top:1px solid #e0e0e0; padding:12px 0 18px 0}
.product-landing .products-info .text ul li { line-height:20px; color:#a5a5a5; background:url(../img/bullet02.png) no-repeat 0 4px; padding:0 0 0 15px}
.product-landing .products-info .text .btn-primary { width:86%; height:43px; line-height:43px; font-size:20px; position:absolute; bottom:20px; left:7%}

/*
.product-landing .products-info .brand-info { width:100%; height:55px; float:left; line-height:55px; background:#fbfbfb}
.product-landing .products-info .brand-info img { padding:0 7%}
.product-landing .products-info .text{ height:205px; padding:0}
.product-landing .products-info .text .txt-txt { width:86%; float:left; padding:14px 7% 0 7%}
.product-landing .products-info .text h2 { font-size:20px; color:#3b70a6; padding:0 0 3px 0}
.product-landing .products-info .text .price1{ font-size:15px; color:#f95c61; font-family:"proxima_nova_blregular",Arial, Helvetica, sans-serif; padding:0 0 15px 0}
.product-landing .products-info .text ul { width:100%; float:left; font-size:15px; border-top:1px solid #e0e0e0; padding:12px 0 18px 0}
.product-landing .products-info .text ul li { line-height:20px; color:#a5a5a5; background:url(../img/bullet02.png) no-repeat 0 4px; padding:0 0 0 15px}
.product-landing .products-info .text .btn-primary { color:#fff; text-align: center; width:86%; height:43px; line-height:43px; font-size:20px; position:absolute; bottom:20px; left:7%; background: -webkit-gradient(linear, left top, left bottom, from(#fa6b6f), to(#f74d53))}
.product-landing .products-info .text .btn-primary:hover{ text-decoration:none; background:#fa6b6f; background:-moz-linear-gradient(#fa6b6f, #fa6b6f); background: -webkit-gradient(linear, left top, left bottom, from(#fa6b6f), to(#fa6b6f));-pie-background: linear-gradient(#fa6b6f, #fa6b6f); background: -o-linear-gradient(#fa6b6f, #fa6b6f)}
*/

/*
----------------------------------------
Checkout-page
----------------------------------------
*/

.main-products figure  { margin-top:30px}
.main-products aside .print { width:100%; float:left; padding:5px 0 25px 0}
.main-products aside .print p { float:left; font-size:16px; color:#3b70a6; background:#f3efef; padding:4px 25px 4px 10px; position:relative}
.main-products aside .print p a { color:#3b70a6}
.main-products aside .print p .close { font-size:13px; color:#000; font-weight:bold; position:absolute; top:4px; right:5px}
.main-products aside .print p .close:hover { text-decoration:none}
.main-products aside .add-ons { width:100%; float:left; font-family:"proxima_nova_rgbold", Arial, Helvetica, sans-serif}
.main-products aside .add-ons a { float:left; font-size:13px; color:#FFFFFF; background:#82d15f; padding:8px 18px}
.main-products aside .add-ons a span { font-family:Arial, Helvetica, sans-serif}
.main-products aside .add-ons a:hover { text-decoration:none; background:#63be3b}


.checkout-info { width:93%; float:left; padding:10px 0 0 7%}
.checkout-info h5 { width:100%; float:left; font-size:20px; color:#3b70a6; line-height:24px; font-family:"proxima_nova_thbold", Arial, Helvetica, sans-serif; padding:0 0 26px 0}

.checkout-info .heading-txt { width:100%; float:left; font-size:28px; color:#3b70a6; padding:0 0 30px 0}
.checkout-info .heading-txt span { float:left; background:url(../img/img_icon06.png) no-repeat left center; padding:20px 0 15px 80px}
.checkout-info .heading-txt2 span { background:url(../img/img_icon07.png) no-repeat left center}
.checkout-info .heading-txt3 span { background:url(../img/img_icon08.png) no-repeat left center}
.checkout-info .heading-txt4 span { background:url(../img/img_icon09.png) no-repeat left center}
.checkout-info .heading-txt5 span { background:url(../img/img_icon10.png) no-repeat left center}
.checkout-info .heading-txt6 span { background:url(../img/img_icon11.png) no-repeat left center}

.checkout-info .article-bg { max-width:700px; float:left; width:100%;}
.checkout-info .article-bg .row-section { width:100%; float:left; border-top:1px solid #e1e1e1; padding:40px 0}
.checkout-info .article-bg .row-section.nodivider { border-top:none; padding-top:0}

.checkout-info aside { width:480px; float:left; padding:0 0 0 80px; margin:0 0 -20px 0; position:relative}
.checkout-info aside .row1 { width:100%; float:left; padding:0 0 20px 0}

.checkout-info label { width:100%; float:left; font-size:16px; color:#42bbec; font-family:"proxima_nova_ltbold", Arial, Helvetica, sans-serif; padding:0 0 7px 0}
.checkout-info label span { font-size:14px; color:#999999; padding-left:10px}

.checkout-info input, .checkout-info input input:before, .checkout-info input input:after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.checkout-info textarea, .checkout-info  textarea:before, .checkout-info  textarea:after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}

.checkout-info .input, .checkout-info  .textarea {width:100%; height:48px; float:left; font-size:16px; color:#999999; font-family:"proxima_nova_ltbold", Arial, Helvetica, sans-serif; background:#FFFFFF; border:1px solid #e0e0e0; box-shadow:none; border-radius:4px; behavior: url(../PIE.htc); position:relative; padding:0 15px}

.checkout-info .sbHolder{ width:100%; height:48px; background: url(../img/selectgrey.png) no-repeat right center; border:1px solid #e0e0e0; font-size:16px; color:#999999; font-family:"proxima_nova_ltbold", Arial, Helvetica, sans-serif; border-radius:4px; behavior: url(../PIE.htc); position:relative}
.checkout-info .sbSelector{ color:#999999; height: 48px; line-height: 48px}
.checkout-info .sbSelector:link{ color: #999999; text-decoration: none}
.checkout-info .sbOptions{ background:#FFF; top:48px; border:1px solid #e0e0e0; border-radius:4px; behavior: url(../PIE.htc); position:relative}
.checkout-info .sbOptions a{ color: #999999}
.checkout-info .sbOptions a:hover{ color: #666666}

.checkout-info ul { width:113%; float:left; font-size:16px; color:#999999; font-family:"proxima_nova_ltbold", Arial, Helvetica, sans-serif;}
.checkout-info ul li { width:215px; float:left; padding:0 50px 20px 0}
.checkout-info ul li .sbOptions{ width:100%; margin:0}
.checkout-info ul li .sbOptions ul{ width:100%; margin:0}
.checkout-info ul li .sbOptions li{ width:100%; height:auto; padding:0; background:none; margin:0; position:relative}
.checkout-info ul li .sbOptions li a{ padding:5px 13px}

.checkout-info ul li.full { width:480px;}

.checkout-info .input2 {padding:0 15px 0 15px; width: 180px; background-color:transparent;}
.checkout-info .input2 option { background:#fff;}
.checkout-info option[value=''] { color: #4d4d4d;}

.checkout-info .income-source { margin-top:10px;}
.checkout-info .income-source.forminputerror { background:none!important;}
.checkout-info .income-source.forminputerror .value { color:red!important;}
.checkout-info .employment-details { width:100%; display:none;}
.checkout-info .benefit-details { display:none;}
.checkout-info .secondary-wages { display:none;}
.checkout-info .payment-choice { display:none;}
.checkout-info .payment-choice p.msg { color:#999999;}
.checkout-info .payment-choice.forminputerror { background:none!important;}
.checkout-info .payment-choice.forminputerror .txt-option div p { color:red!important;}
.checkout-info .paydaySelection select { width:100%;}

.checkout-info .affordability-other-wrapper { display:inline-block; padding-top:15px;}
.checkout-info .affordability-other-wrapper .affordability-other { display:none;}

.dobComboStyles1, .dobComboStyles2 {border-right-width: 1px; border-right-style: solid; overflow: hidden; z-index: -10; border-color: #e0e0e0; border-radius: 4px; width: 100px; background: url(../img/selectgrey.png) no-repeat right center; float: left; }
.dobComboStyles2 { width: 140px; }

#error_ApplicationDdDay, #error_ApplicationMmMonth, #error_ApplicationYyyyYear { display:none!important; }

.checkout-info .input-divid { width:19px; height:45px; float:left; line-height:45px; font-size:18px; text-align:center; color:#ccc}

/*.checkout-info .dispose-count { width:100%; float:left; font-size:28px; color:#ebe7e7; font-family:"proxima_nova_blregular", Arial, Helvetica, sans-serif; border-top:5px solid #f5f4f4; border-bottom:5px solid #f5f4f4; padding:20px 0; margin:0 0 35px 0}*/
.checkout-info .dispose-count { width:100%; float:left; font-size:28px; color:#ebe7e7; font-family: "proxima-nova-n7", "proxima-nova"; font-weight: 700; font-style: normal; border-bottom:5px solid #f5f4f4; padding:20px 0; margin:0 0 35px 0 }
.checkout-info .dispose-count span { font-size:48px; padding-left:30px}

.checkout-info .options-fin { width:100%; float:left; padding:0 0 20px 0}
.checkout-info .options-fin .txt-option { width:100%; float:left; font-size:16px; color:#42bbec; font-family:"proxima_nova_ltbold", Arial, Helvetica, sans-serif; padding:0}
.checkout-info .options-fin .txt-option p { height:27px; float:left; line-height:27px; padding:0 28px 0 0}
.checkout-info .options-fin .txt-option .radio { width:27px; height:27px; float:left; background:url(../img/radio02.png) no-repeat; display:block; clear:left; margin:0 10px 0 0; z-index:10; background-position:0 0;}
.checkout-info .options-fin .txt-option .radio.alt {background-position: 0 -54px;}

.checkout-info .financial-reason { margin-top:20px;}

.checkout-info .ask-txt { width:100%; float:left; padding:15px 0 20px 0}
.checkout-info .ask-txt h6 { font-size:16px; color:#999999; font-family:"proxima_nova_ltbold", Arial, Helvetica, sans-serif; padding:0 0 10px 0}
.checkout-info .ask-txt p { font-size:12px; color:#999999; font-family:"proxima_nova_ltbold", Arial, Helvetica, sans-serif}

.checkout-info .terms-list { width:100%; float:left; padding:0 0 20px 0}
.checkout-info .terms-list p { height:25px; float:left; font-size:16px; color:#999999; font-family:"proxima_nova_ltbold", Arial, Helvetica, sans-serif; line-height:25px; padding:0 0 20px 0}
.checkout-info .terms-list .checkbox{ width:25px; height:25px; float:left; background:url(../img/checkbox04.png) no-repeat; display:block; clear:left; margin:0 10px 0 0; z-index:10; background-position:0 0;}
.checkout-info .terms-list .checkbox.alt{background-position:0 -50px;}

.checkout-info .terms-list ul { width:100%; font-size:15px;}
.checkout-info .terms-list ul li { width:auto; float:none; padding:0; margin:0 0 0 35px}
.checkout-info .terms-list ul li { background:url(../img/bullet01.png) no-repeat 0 4px; padding:0 0 10px 20px}
.checkout-info .terms-list ul li a { color:#42bbec; text-decoration:underline}

.checkout-info .marital { margin-top:20px;}
.checkout-info .marital li { width:100%;}
.checkout-info .marital li select, .checkout-info .marital li input { text-align: left; width:110%;}

.benefits-container .benefit-select-wrapper .benefit-select { float:left; padding:10px; box-sizing:border-box; width:50%;}
.benefits-container .benefit-select-wrapper .benefit-select input { float:left; margin-top:1px;}
.benefits-container .benefit-select-wrapper .benefit-select label { float:left; margin-top:5px;}
.benefits-container .benefit-select-wrapper .benefit-select .label { margin-left:10px; display:inline-block; font-weight:500;}

.checkbox { margin-bottom:20px; position:relative;}
.checkbox label {
    cursor: pointer;
    position: absolute;
    width: 25px;
    height: 25px;
    top: 0;
    left: 0;
    background: #ffffff;
    border: 1px solid #e0e0e0;
    padding: 0;
    margin-top:10px;
}
.checkbox label:after {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0.0;
    content: '';
    position: absolute;
    width: 9px;
    height: 5px;
    background: transparent;
    top: 6px;
    left: 7px;
    border: 3px solid #42bbec;
    border-top: none;
    border-right: none;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.checkbox label:hover::after {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
    filter: alpha(opacity=10);
    opacity: 0.1;
}
.checkbox input[type=checkbox]:checked + label:after {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
}

.forminputerror .checkbox label { background:#FFD7D7;}

.bottom-bar2 aside .btn-bg a span{ background:none; padding:0}


/*
----------------------------------------
Scrape-Progress
----------------------------------------
*/

.scrapeProgressFormat aside { float:none!important; width: auto!important; margin-left: 70px; margin-right: 90px;}
.scrapeProgressFormat article {width: auto!important; float: none!important; position: relative; padding: 30px 20px!important;}
.scrapeProgressFormat aside h2, .scrapeProgressFormat aside small { max-width: 100%; display:inline-block; word-wrap:break-word; overflow: hidden;}
.scrapeProgressFormat aside h2 img {display: inline-block;}
.scrapeProgressFormat .step-no { position:absolute; }
.scrapeProgressFormat .step-no.green {right: 20px; top:30px; background-color: transparent!important; background-image: url(../img/buttons/icon_sign4.png); background-repeat:no-repeat;}
.scrapeProgressFormat aside small {display: block;}

@media only screen and (max-width: 767px) {
    .scrapeProgressFormat aside {padding-left: 0px; padding-top:10px!important;}
    .scrapeProgressFormat aside h2 {font-size:36px!important;}
}
@media only screen and (max-width: 479px) {
    .scrapeProgressFormat aside {
        padding-left: 0px;
        margin-left: 0;
        margin-right: 0px;
        padding-top: 10px !important;
        padding-left: 0 !important;
    }

    .scrapeProgressFormat aside h2 {
        font-size: 24px !important;
        margin-right: 60px;
        padding-bottom: 0 !important;
    }

    .scrapeProgressFormat article {
        padding: 10px 20px !important;
    }

    .scrapeProgressFormat .step-no {
        display: none;
    }

    .scrapeProgressFormat .step-no.green {
        display: block;
        top: 10px;
        background-image: url(../img/buttons/icon_sign04.png);
    }
}